XCB 1.13

Data Fields
xcb_dri3_fd_from_fence_request_t Struct Reference
XCB DRI3 API

xcb_dri3_fd_from_fence_request_t More...

`#include <dri3.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_drawable_t | drawable
uint32_t | fence

## Detailed Description

xcb_dri3_fd_from_fence_request_t

The documentation for this struct was generated from the following file:

- dri3.h